html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { font-style: inherit; font-weight: inherit; margin: 0; padding: 0; outline: 0; vertical-align: top; }

html {
    height: 100%;
}

body {
    font-family: 'Noto Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 { margin: 0; font-family: 'Lora', serif; padding: 10px 0; font-weight: 400; color: #003B93; }

a:link,
a:visited {
    color: #100c4d;
    text-decoration: none;
}

a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}

ul {
    margin: 0 0 0 15px;
}

p {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0 5px 0 5px;
}

.clr {
    clear: both;
}

.container {
    max-width: 1340px;
    margin: 0 auto;
}

#header {
    padding: 0 0 12px 0;
    position: relative;
    border-top: 1px solid transparent;
    box-shadow: 0px -1px 25px rgba(0, 0, 0, 0.1);

}

body.featured #header {
    box-shadow: 0px -1px 25px rgba(0, 0, 0, 0.1);
}

.top {
    display: inline-block;
}

.logo {
    max-width: 350px;
    display: inline-block;
}

img.logoim {
    max-width: 100%;
}

#mainhead {
    padding: 15px 0 10px 0;
    font-size: 17px;
    line-height: 19px;
    background: linear-gradient(45deg, #001481, #230070);
    color: #fff;
}

#mainhead .tgtop,
#header .container,
.inline.topinfo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.inline.topinfo {
    flex: 1;
    margin-left: 7%;
}

.inline.topinfo .custom {
    font-size: 19px;
}

.inline.topinfo a[href*=tel] {
    text-decoration: none;
}

.moduletable.topphon a {
    font-size: 17px;
    color: #fff;
    font-weight: 700;
}

.moduletable.topphon img {
    filter: grayscale(1) invert(1);
    margin-right: 10px;
}

.mod-languages .chzn-container {
    font-size: 18px;
}

.mod-languages .chzn-container a.chzn-single {
    background: none;
    box-shadow: none;
    border: 0;
}

.mod-languages .chzn-container .chzn-drop {
    border: 0;
    padding: 15px 8px;
    box-sizing: border-box;
    width: 66px;
}

.mod-languages .chzn-container .chzn-results li.active-result.result-selected {
    display: none;
}

.topinfo {
    margin-right: auto;
    margin-left: 55px;
}

#header .container {
    position: relative;
}

.srctoogle_wrap {
    margin-left: 26px;
    cursor: pointer;
}

.jshop_ajaxsearch {
    display: none;
    position: absolute;
    right: 52px;
    top: 0px;
    background: #fff;
    padding: 35px 45px;
    width: 333px;
}

.jshop_ajaxsearch input.button {
    display: none;
}

.jshop_ajaxsearch input#jshop_search {
    width: 100%;
    padding: 12px 15px;
    font-size: 17px;
}

#topimage {
    margin-top: 15px;
    min-height: 35vw;
}

#topimage span.flex-caption {
    max-width: 1340px;
    margin: 0 auto 90px auto !important;
    font-family: 'Lora';
    font-weight: 700;
    font-size: 37px;
    line-height: 47px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.54);
}

#topimage span.flex-caption h2 {
    font-weight: 700;
    font-size: 96px;
    color: #fff;
    line-height: 75px;
}

/* .flexslider:after {
    content: '';
    position: absolute;
    background: rgb(2 0 36 / 43%);
    background: linear-gradient(0deg, rgba(2,0,36,0) -15%, rgba(0,0,0,0.5) 30%, rgba(0,0,0,0.5) 54%, rgba(0,0,0,0) 85%);
    height: 300px;
    width: 100%;
    bottom: 0;
} */
#nav ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
}

#nav ul li {
    list-style: none;
    padding: 15px 10px;
    position: relative;
}

a.btn {
    background: #ffffff;
    display: inline-block;
    color: #003b93;
    font-size: 14px;
    letter-spacing: 2px;
    text-decoration: none;
    padding: 7px 20px;
    margin-top: 10px;
    border-radius: 4px;
    text-transform: uppercase;
    border: 1px solid #003b93;
}

a.btn:hover {
    background: #003b93;
    color: #fff
}

#nav ul li a {
    display: block;
    padding: 0 10px;
    margin: 0;
    line-height: 38px;
    color: #000000;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}

#nav ul.nav li.parent:before {
    content: '';
    border: solid #afafaf;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    position: absolute;
    top: 30px;
    transform: rotate(45deg);
    right: 2px;
}

#nav ul.nav li.parent:hover:before {
    transform: rotate(-90deg);
    transition: all 0.5s
}

#nav ul li:hover,
#nav ul li.active {
    transition: all .3s;
}

#nav ul.nav>li:hover:after,
#nav ul.nav>li.active:after {
    content: '';
    background: #0949aa;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    position: absolute;
    bottom: -3px;
    width: 92%;
    right: 2px;
}

#nav li ul {
    position: absolute;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    top: 67px;
    z-index: 100;
    margin-left: -8px;
    background: #ffffff;
    box-shadow: 0px 0px 4px #a7a7a7;
    border-radius: 3px;
    display: none;
}

#nav li:hover ul {
    display: block;
}

#nav li ul li {
    background: none;
    padding: 0 !important;
    top: 0;
    position: relative;

}

#nav ul li ul li:after {
    content: normal;
}

#nav li ul li a {
    display: block;
    width: 305px;
    border-bottom: 1px solid #ddd;
    font-size: 17px;
    color: #404040 !important;
    text-transform: none;
    font-weight: 400;
    padding: 12px 8px 9px 23px;
}

#nav li ul li a:hover {
    background: #f5f5f5;
    transition: all 0.5s;
}

#nav ul li ul li:first-child,
.layout-featured #nav ul li ul li:first-child a {
    padding-left: 23px;
}

ul.breadcrumb {
    margin: 0px 0 0 10px;
    padding: 0;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 15px;
}

ul.breadcrumb li {
    display: inline-block;
    color: rgb(0 0 0 / 57%);
}

ul.breadcrumb li a {
    color: #000;
    letter-spacing: 0.5px;
    font-weight: 700;
}

ul.breadcrumb li.active span {
    padding-left: 3px;
}

#bgheader {
    background: linear-gradient(#fafafa, #f1f1f1);
    padding: 20px 20px;
    margin: 0 0 25px 0px;
}

@-webkit-keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
}

@-moz-keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
}

@keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
}

#header:hover {
    /* box-shadow: 0px 14px 16px rgb(0 0 0 / 5%); */
    transition: all 1s;
    border-top: 1px solid #e5e5e5;
}

#mainbody {
    margin-top: 40px;
}

#mainbody .container {
    display: flex;
    justify-content: space-between;
}
.topbottom  {
    font-size: 17px;
line-height: 170%;
margin-top: 60px;
}
.topbottom img.text1 {
    margin: -65px 0  12px 21px;
}
.topbottom h2 {
font-size: 42px;
line-height: 54px;
color: #000000;
margin-bottom: 25px;
}
.topbottom img.vidkruto {
    margin: 50px -93px;
    max-width: calc(100% + 184px);
}
.topbottom img.text2 {
    margin-right: 42px;
    border-radius: 10px;
}
#main-content {
    font-size: 16px;
    line-height: 170%;
}

#content {
    flex: 1;
}
#content .inner .custom {
    margin: 0 0 45px 0px;
}
#content .inner .custom h1 {
    font-size: 42px;
    line-height: 54px;
    color: #003B93;
    margin-bottom: 30px;
}

#sidebar {
    width: 368px;
    flex: 0 0 368px;
    box-sizing: border-box;
    padding: 40px 0 0 60px;
    border-radius: 20px;
    box-shadow: 0 0 40px #e7e7e7;
    margin-right: 45px;
    height: max-content;
}

#sidebar .moduletable.side_brand {
    font-size: 15px;
    line-height: 20px;
    color: #696969;
    max-width: 265px;
}

#sidebar .moduletable.side_brand img {
    margin: 0 10px 22px 0;
}

.moduletable.cntmod {
    max-width: 268px;
}

.moduletable.cntmod ul {
    list-style: none;
}

.moduletable.cntmod ul li {
    padding: 5px 5px 5px 30px;
    position: relative;
}

.moduletable.cntmod ul li:after {
    content: '';
    position: absolute;
    width: 16px;
    height: 2px;
    background: #757575;
    left: -10px;
    top: 15px;
}

.moduletable.cntmod td {
    padding-bottom: 20px;
}

body.featured #sidebar {
    margin-top: -114px;
    z-index: 2;
    background: #fff;
    box-shadow: none;
}

button,
a:hover,
input[type="submit"] {
    cursor: pointer;
}

.module {
    margin-bottom: 15px;
}

#sidebar .moduletable {
    margin-bottom: 60px;
}

.menu-img {
    text-align: left;
    margin: 0;

}

#sidebar .moduletable>h3 {
    font-family: 'Noto Sans';
    font-weight: 700;
    font-size: 23px;
    line-height: 31px;
    margin-bottom: 45px;
    padding: 0;
    text-transform: uppercase;
    color: #000000;
}

#sidebar .moduletable.sidect>h3 {
    background: url(images/arr_bg.svg) left 135px center no-repeat;
}

.moduletable.sidect ul {
    list-style: none;
    margin: 0;
}

.moduletable.sidect ul li {
    position: relative;
}

.moduletable.sidect ul li:after {
    content: '';
    position: absolute;
    width: calc(100% + 20px);
    height: 1px;
    left: -30px;
    background-color: #e0e0e0;
}

.moduletable.sidect ul li:last-child:after {
    content: normal;
}

.moduletable.sidect ul li a {
    display: block;
    padding: 20px 0;
    font-size: 19px;
    line-height: 26px;
}

div#search input {
    background: none;
    border: none;
    float: left;
    display: block;
    height: 35px;
    padding-left: 15px;
}

div#search .search_btn {
    width: 37px;
    height: 35px;
    float: right;
    background: url(images/search_btn.png);
}

#auth {
    background: url(images/auth_bg.png) repeat-x;
    width: 256px;
    height: 194px;
    box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 5px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 5px;
}

.blue-btn {
    background: url(images/button-blue-bg.png) repeat-x;
    height: 26px;
    padding-left: 24px;
    padding-right: 24px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 255, 0.4) 1px 1px 5px;
    -moz-box-shadow: rgba(0, 0, 255, 0.4) 1px 1px 5px;
    -webkit-box-shadow: rgba(0, 0, 255, 0.4) 1px 1px 5px;
    color: #FFF;
    text-shadow: black 1px 1px 3px;
}

p.auth-header {
    background: url(images/auth-icon-header.png) no-repeat;
    height: 35px;
    line-height: 35px;
    color: #5ea323;
    font-size: 18px;
    padding-left: 35px;
    margin: 10px;
    position: relative;
    top: 5px;
    margin-top: 40px;
    margin-bottom: 20px;
}

input.default {
    height: 24px;
    background: url(images/input-bg1.png);
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #c3c3c3;
    border-radius: 5px;
}

label.default {
    font-size: 11px;
    font-family: "Arial";
    display: block;
    color: #7b7b7b;
    margin-bottom: 5px;
}

span.icon-login {
    background: url(images/login-icon.png);
    background-position: right center;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 74%;
    top: 43%;
}

span.icon-password {
    background: url(images/pwd-icon.png);
    background-position: right center;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 74%;
    top: 43%;
}

.auth-tb {
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}

.auth-tb tr td {
    padding-left: 20px;
    padding-bottom: 5px;
}

.insidetext {
    padding: 20px;
}

#sub-footer {
    margin: 0 auto;
    width: 100%;
    background-color: #5dd4de;
    height: 108px;
    margin-top: 3%;
    position: absolute;
}

#footer {
    margin: 4% auto 0 auto;
    width: 100%;
    padding: 2% 0;
    background: linear-gradient(to bottom, #10a8b5, #3cb1bb);
    position: absolute;
    color: #fff;
}

.jshop_price {
    color: #1d1d1d;
}

.detail {
    float: right;
}

.detail a {
    line-height: 38px;
    color: #5ea323;
    font-size: 13px;
    text-decoration: underline;
}

.desc_product {
    margin-top: 10px;
    text-align: justify;
}

.price p {
    font-size: 31px;
    color: #0066b3;
    font-style: italic;
    font-weight: bold;
}

.price p span {
    font-size: 12px;
    font-style: italic;
    color: #0066b3;
    font-weight: normal;
}

.product-list-tb {
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}

.product-list-tb tr td {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
}

.product-list-tb tr td.first {
    padding-right: 20px;
}

.product-list-tb tr td.last {
    padding-right: 0px;
}


#sub-footer .inner {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.footer_menu {
    list-style: none inside none;
    display: block;
    height: 109px;
    font-size: 12px;
}

.footer_menu li {
    float: left;
    display: block;
    margin: 0 3px;
}

.footer_menu li a {
    height: 109px;
    line-height: 109px;
    color: #0c5abd;
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: bold;
}

#footer .inner {
    width: 100%;
    margin: 0 auto;
}

.footer-tb {
    border-collapse: collapse;
}

.footer-tb tr td {
    /*padding: 20px;*/
}

.copyright {
    color: #a5f0f7;
}
.moduletable.filter .uf_options {
    border: 0;
}
.moduletable.filter {
    margin-right: 45px;
}
.moduletable.filter  [class^=uf_label_] {
    background: transparent;
    border: 0;
    color: #000;
}
.moduletable.filter  .uf_trigon {
    margin-top: 6px;
    margin-right: 6px;
}
.moduletable.filter  #jshop_unijax_filter .groupbtnleft, .moduletable.filter  #jshop_unijax_filter .groupbtnright {
    width: 50%;
}
.moduletable.filter  #jshop_unijax_filter .groupbtnright {
    border: 0;
}
.moduletable.filter  #jshop_unijax_filter .groupbtnleft {
    border: 0;
    background: #29479f;
    border: 0;
}
.moduletable.filter .uf_buttons {
    padding-top: 27px;
    text-align: center;
}
.moduletable.filter #jshop_unijax_filter .uf_trackbar table.trackbar .c {
    background: none repeat scroll 0 0 #29479f;
}

.icon-call {
    background: url(images/icon-call.png) no-repeat;
    height: 20px;
    line-height: 20px;
    font-size: 13px;
    background-position: left center;
    padding-left: 20px;
    display: inline-block;
}

fieldset {
    border: 0;
}

.contact h3,
legend {
    display: none;
}

.contact-image {
    margin-bottom: 25px;
}

.icon-email {
    background: url(images/icon-email.png) no-repeat;
    height: 20px;
    line-height: 20px;
    font-size: 13px;
    background-position: left center;
    padding-left: 20px;
    display: inline-block;
}

#footer a {
    color: White;
}

.sb-inner_news,
.sb-inner_news p {
    font-size: 13px;
    margin-bottom: 5px;
    color: #595858;
    text-align: justify;
}

.menumenu2 {
    display: block;
    float: left;
    height: 50px;
    position: relative;
    text-decoration: none;
    width: 900px;
    margin: 10px 0 30px;
    list-style-type: none;
}

.menumenu2 li {
    float: left;
    background: url(../../../templates/beez_20/images/but4.png) no-repeat scroll 0 0 transparent;
    height: 40px;
    margin: 0 15px;
    padding-top: 25px;
    width: 140px;
    text-align: right;
    text-shadow: 2px 2px 2px black;
    border-radius: 3px;
    position: relative;
}

.menumenu2 li:hover {
    background: url(../../../templates/beez_20/images/but5.png) no-repeat scroll 0 0 transparent;
}

.menumenu2 a {
    color: #FFF;
    margin: 0 10px;
    padding: 20px 0 20px 30px;
}

.menumenu2 a img {
    float: left;
    left: -5px;
    position: absolute;
    top: -20px;
    z-index: 2000;
}

.pagination {
    margin: 0 auto;
}

.pagination p {
    margin: 0 auto;
}

.pagination ul li {
    float: left;
    margin: 0 10px;
    list-style: none;
}

.ban {
    position: absolute;
    top: 200px;
    right: 400px;
}

#contact-form {
    float: right;
    width: 450px;
    border: none;
}

#jform_contact_message {
    border: 1px solid #CCC;
    border-radius: 5px 5px 5px 5px;
}

#jform_contact_email {
    border: 1px solid #CCC;
    border-radius: 5px 5px 5px 5px;
    height: 24px;
    width: 250px;
    padding: 0 5px;
}

.topright {
    text-align: right;
    position: absolute;
    right: 0;
    z-index: 2000;
}

.live {
    position: absolute;
    bottom: 0;
}

.blog table tr td {
    padding: 5px;
}

.djc_price {
    color: #FF7700;
    font-weight: bold;
    font-size: 16px
}

.jshop.list_category .row-fluid .sblock4 {
    width: 23%;
}


.category-desc img {
    width: 120px;
}

.cat-children .itchild, .jshop_categ, .jshop_list_product .block_product, .label_products .block_item {
    display: inline-block;
    text-align: center;
    background: #fff;
    width: 17%;
    background: #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    padding: 2%;
    margin: 1%;
}


.jshop_list_product .block_product {
    width: 92%
}
.jshop_categ {
    width: 26%;
}
.label_products.jshop {
    display: flex;
    flex-wrap: wrap;
}

.label_products .block_item {
    width: 26%
}
.label_products .jshop_price {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    margin-top: 20px;
}
.label_products .name {
    margin-top: 30px;
}
.label_products .name a {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #696969;
}

.row-fluid [class*="sblock"]:first-child,
.row-fluid [class*="sblock"] {
    padding-left: 1%;
}

.cat-children .itchild:hover,
.blog .item:hover,
.itemtp:hover,
.jshop_categ:hover,
.jshop_list_product .block_product:hover,
.label_products .block_item:hover {
    box-shadow: 0 0 20px #BBBBBB
}

.cat-children .itchild img,
.jshop_categ img,
.label_products img.jshop_img {
    max-width: 100%;
}
.jshop_categ img {
    margin-bottom: 25px;
}

.toppr,
.label_products.jshop {
    margin-bottom: 3%;
}

.tptitle {
    margin: 15px 0
}

.tptitle a {
    font-size: 20px;
    color: #55b934;
}

.itemtp {
    border: 1px solid #e3e3e3;
}

.blog .item {
    display: inline-block;
    width: 43%;
    margin: 2%;
    padding: 0;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 10px;
}

.blog .item img {
    max-width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.insidetext .page-header {
    margin-bottom: 21px;
}

.insidetext .page-header h2 {
    font-size: 26px;
}

.fthit {
    width: 70px;
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 10;
    height: 70px;
    background: url(images/hit.png) 0 0 no-repeat
}

.item-page {
    position: relative;
}

.item-page .fthit {
    right: 20px;
}

.item-page .page-header h1 {
    font-size: 43px;
    margin: 25px 0 45px 0;
    line-height: 120%;
}
.category_description {
    margin-top: 30px;
}

.item-page h1 {
    margin: 30px 0;
}

.item-page .pull-left.item-image img {
    float: left;
    max-width: 450px;
    margin: 0 30px 50px 0;
    border-radius: 5px;
}

.cols-2 .item {
    width: 43%;
}

.cols-1 .item {
    width: 97%
}




ul#usl {
    margin: 0;
}

ul#usl li {
    margin: 0;
    position: relative;
    list-style-type: none;
    padding: 10px 0 10px 20px;
    background: #2196eb;
    z-index: 5;
    border-bottom: 1px solid #fff;
    border-radius: 5px;
}

ul#usl li:hover {
    background: #156199
}

ul#usl li a {
    color: #fff;
    display: block;
}

ul#usl li ul {
    display: none;
    position: absolute;
    right: -200px;
    width: 200px;
    top: -8px;
    background: #333;
}

ul#usl li ul li {
    background: #156199;
    border-color: #3f7196;
    padding: 8px 20px;
    border-radius: 0px;
}

ul#usl li ul li:hover {
    background: #0F4268
}

ul#usl li:hover ul {
    display: block;
}

ul#usl li a img {
    display: none
}

.jshop h1 {
    margin-top: 0px;
    font-size: 33px;
    line-height: 1.4em;
    font-weight: 100;
    margin-bottom: 5%;
}

.jshop.list_product .extra_fields {
    font-size: 13px;
    color: #141414;
    border-radius: 8px;
    margin-bottom: 14px;
    line-height: 23px;
}
.block_product .name {
    min-height: 75px;
    margin-top: 15px;
}

.block_product .name a {
    font-size: 18px;
    line-height: 27px;
}

.jshop_list_product .product .jshop_price {
    font-size: 22px;
    text-align: center;
    margin-bottom: 5px;
    color: #333;
    padding: 15px 5px;
}

.form-horizontal .block_sorting_count_to_page .control-label {
    width: 100px;
}

.form-horizontal .block_sorting_count_to_page .controls {
    margin-left: 100px;
}

.block_sorting_count_to_page .icon-arrow img {
    margin-bottom: 0px;
}

.form_sort_count {
    margin-bottom: 30px;
}

select {
    padding: 4px 8px;
    border-color: #e1e1e2;
}

.form-horizontal .block_sorting_count_to_page .controls .inputbox {
    width: 140px;
}

.productfull .image_middle {
    width: 45%;
    display: inline-block;
}

.productfull .span6.prod_info {
    display: inline-block;
    vertical-align: top;
    width: 42%;
    margin-left: 7%;
}

.productfull .jshop_prod_sdescription {
    margin-bottom: 25px;
}

.productfull .prod_price {
    border: 1px solid #efefef;
    padding: 5%;
    font-size: 22px;
    margin-bottom: 20px;
}

.productfull #block_price {
    font-size: 29px;
    color: #0066c4;
}

.productfull span.extra_fields_name {
    font-weight: 700;
    margin-left: 20px;
    color: #000;
}

.productfull .extra_fields_el {
    margin-bottom: 4px;
}

.productfull img.jshop_img_thumb {
    max-width: 92px;
    display: inline-block;
    margin: 1px;
}

.productfull #tovmod {
    padding: 5%;
}

#popup__toggle {
    bottom: 25px;
    right: 10px;
    position: fixed;
    display: none;
    z-index: 22;
    transform: scale(0.75);
}

.img-circle {
    background-color: #29AEE3;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.circlephone {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: 2px solid #29AEE3;
    width: 150px;
    height: 150px;
    bottom: -25px;
    right: 10px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    opacity: .5;
    -webkit-animation: circle-anim 2.4s infinite ease-in-out !important;
    -moz-animation: circle-anim 2.4s infinite ease-in-out !important;
    -ms-animation: circle-anim 2.4s infinite ease-in-out !important;
    -o-animation: circle-anim 2.4s infinite ease-in-out !important;
    animation: circle-anim 2.4s infinite ease-in-out !important;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all 0.5s;
}

.circle-fill {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    background-color: #29AEE3;
    width: 100px;
    height: 100px;
    bottom: 0px;
    right: 35px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: circle-fill-anim 2.3s infinite ease-in-out;
    animation: circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all 0.5s;
}

.img-circle {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    width: 72px;
    height: 72px;
    bottom: 14px;
    right: 49px;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .7;
}

.img-circleblock {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    width: 72px;
    height: 72px;
    background-image: url(images/mini.png);
    background-position: center center;
    background-repeat: no-repeat;
    animation-name: tossing;
    -webkit-animation-name: tossing;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.img-circle:hover {
    opacity: 1;
}

@keyframes pulse {
    0% {
        transform: scale(0.9);
        opacity: 1;
    }

    50% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(0.9);
        opacity: 1;
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.95);
        opacity: 1;
    }

    50% {
        -webkit-transform: scale(1);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(0.95);
        opacity: 1;
    }
}

@keyframes tossing {
    0% {
        transform: rotate(-8deg);
    }

    50% {
        transform: rotate(8deg);
    }

    100% {
        transform: rotate(-8deg);
    }
}

@-webkit-keyframes tossing {
    0% {
        -webkit-transform: rotate(-8deg);
    }

    50% {
        -webkit-transform: rotate(8deg);
    }

    100% {
        -webkit-transform: rotate(-8deg);
    }
}

@-moz-keyframes circle-anim {
    0% {
        -moz-transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .1;
        -moz-opacity: .1;
        -webkit-opacity: .1;
        -o-opacity: .1;
    }

    30% {
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .5;
        -moz-opacity: .5;
        -webkit-opacity: .5;
        -o-opacity: .5;
    }

    100% {
        -moz-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .6;
        -moz-opacity: .6;
        -webkit-opacity: .6;
        -o-opacity: .1;
    }
}

@-webkit-keyframes circle-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
        -webkit-opacity: .1;
    }

    30% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        -webkit-opacity: .5;
    }

    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        -webkit-opacity: .1;
    }
}

@-o-keyframes circle-anim {
    0% {
        -o-transform: rotate(0deg) kscale(0.5) skew(1deg);
        -o-opacity: .1;
    }

    30% {
        -o-transform: rotate(0deg) scale(0.7) skew(1deg);
        -o-opacity: .5;
    }

    100% {
        -o-transform: rotate(0deg) scale(1) skew(1deg);
        -o-opacity: .1;
    }
}

@keyframes circle-anim {
    0% {
        transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .1;
    }

    30% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .5;
    }

    100% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1;
    }
}

@-moz-keyframes circle-fill-anim {
    0% {
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }

    50% {
        -moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);
        opacity: .2;
    }

    100% {
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

@-webkit-keyframes circle-fill-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }

    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .2;
    }

    100% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

@-o-keyframes circle-fill-anim {
    0% {
        -o-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }

    50% {
        -o-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .2;
    }

    100% {
        -o-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

@keyframes circle-fill-anim {
    0% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }

    50% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .2;
    }

    100% {
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

#main-content input[type="password"],
#main-content input[type="text"] {
    height: 24px;
    /*<!--background: url(images/input-bg1.png);-->*/
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #c3c3c3;
    border-radius: 5px;
    width: 250px;
}

#main-content button,
main-content input[type="submit"] {
    background: url(images/button-blue-bg.png) repeat-x;
    height: 26px;
    padding-left: 24px;
    padding-right: 24px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 255, 0.4) 1px 1px 5px;
    -moz-box-shadow: rgba(0, 0, 255, 0.4) 1px 1px 5px;
    -webkit-box-shadow: rgba(0, 0, 255, 0.4) 1px 1px 5px;
    color: #FFF;
    text-shadow: black 1px 1px 3px;
}

#main-content label {
    font-size: 11px;
    font-family: "Arial";
    display: block;
    color: #7b7b7b;
    margin-bottom: 5px;
}

#bottom {
    padding: 145px 0 50px 0;
    overflow: hidden;
}

.user1 .moduletable_menu,
.user1 .moduletable_menu ul {
    display: flex;
    align-items: center;
}

.user1 .moduletable_menu {
    margin-bottom: 35px;
}

.user1 .moduletable_menu ul {
    margin-left: 16px;
    list-style: none;
}

.user1 .moduletable_menu ul li {
    margin: 0 14px;
}

.user1 .moduletable_menu h3 {
    font-family: 'Noto Sans';
    font-weight: 700;
    font-size: 20px;
    line-height: 31px;
    padding: 0 30px 0 0;
    border-right: 1px solid #6C6C6C;
    text-transform: uppercase;
    color: #000000;
    display: inline-block;
}

.user1 .moduletable_menu ul li a {
    font-size: 17px;
    color: #7D7D7D;
}

.user1 .moduletable_menu.serv_bt ul li a {
    font-size: 17px;
    color: #000;
}

.user2 {
    display: flex;
    margin-top: 70px;
}

.user2 table p {
    margin-bottom: 0;
}

.user2 .custom.cntmod td {
    padding-bottom: 27px;
}

.customfttext {
    font-weight: 400;
    font-size: 16px;
    line-height: 172%;
    margin-left: 65px;
    max-width: 410px;
    color: #7D7D7D;
    padding-left: 270px;
    background: url(images/logo.svg) left top no-repeat;
    background-size: 217px;
}

#bottom .container {
    display: flex;
    justify-content: space-between;
}

.rightside {
    position: relative;
    margin-left: 80px;
}

.rightside:after {
    content: '';
    position: absolute;
    z-index: -1;
    top: -80px;
    left: -62px;
    width: 700%;
    height: 150%;
    background: #e8e8e8;
    background: linear-gradient(146.39deg, #f1f1f1 25.87%, rgba(245, 245, 245, 0) 75.26%);
    border-radius: 20px 0px 0px 0px;
}

#navtoogle {
    display: none;
}

ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink,
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
    background-color: transparent !important
}


@media only screen and (max-width: 1650px) {
    .topbottom img.vidkruto {
        margin: 50px auto;
        max-width: calc(100% );
    }
}
@media only screen and (max-width: 1350px) {

    .container,
    #topimage span.flex-caption {
        padding: 0 20px;
    }

    #topimage span.flex-caption {
        font-size: 30px;
        line-height: 37px;
    }

    #topimage span.flex-caption h2 {
        font-size: 84px;
        line-height: 73px;
    }

    #nav ul li {
        padding: 15px 5px;
    }

    #sidebar {
        width: 330px;
        flex: 0 0 330px;
        padding: 30px 0 0 30px;
    }

    #sidebar .moduletable>h3 {
        margin-bottom: 25px;
    }

    .customfttext {
        margin-left: 20px;
        padding-left: 241px;
        background-size: 200px;
    }

    .user2 .custom.cntmod {
        width: 234px;
        flex: 1 0 234px;
    }
    #bgheader {
        display: flex;
    }
    div#uf_prices_trackbar, #jshop_unijax_filter .uf_trackbar {
        display: none;
    }
    #bgheader .container {
        flex: auto;
    }
    .filtertoogle {
        width: 27px;
        background: rgb(26 75 149 / 42%) url(images/filter.svg) center 0 no-repeat;
        height: 24px;
        background-size: contain;
        margin: -5px 0;
        border-radius: 3px;
        border: 2px solid #ffffff61;
        padding: 0 10px;
    }
    ul.breadcrumb {
        margin: 0px 0 0 -10px;
    }
}

@media only screen and (max-width: 1200px) {
    .topinfo {
        margin-left: 25px;
    }

    .logo {
        max-width: 175px;
        display: inline-block;
    }

    #nav ul li a {
        padding: 0 7px;
        font-size: 16px;
    }

    #header-bar,
    .breadcrumbs,
    #mainbody {
        max-width: 100%;
        width: auto;
    }

   
    .clouds {
        display: none;
        background-position: 0 !important
    }

    .phone {
        right: 3%;
        left: auto;
    }

    .main_menu li a {
        margin: 0 5px 0 5px;
    }

    body.featured #sidebar {
        margin-top: -60px;
    }

    .jshop_ajaxsearch {
        right: 53px;
        padding: 22px 45px;
        width: 267px;
        top: -8px;
    }

    #mainbody {
        margin: 0;
    }
    #content .inner .custom h1 {
        font-size: 35px;
        line-height: 39px;
        color: #003B93;
        margin: 30px 0;
    }
    .topbottom table img {
        margin-right: 37px;
    }
    .topbottom img.text1 {
        margin: 0;
        max-width: 44vw;
    }
    .topbottom {
        margin-top: 15px;
    }
    .topbottom img.text2 {
        margin: 20px 30px;
        border-radius: 10px;
        max-width: 300px;
    }

    .topbottom h2 {
        font-size: 37px;
        line-height: 47px;
    }

    .rightside {
        position: relative;
        margin-left: 30px;
    }
    .rightside:after {
        top: -60px;
        left: -25px;
        width: 200%;
    }
    .user3 .custom.side_brand img {
        max-width: 140px;
        height: auto;
        margin-bottom: 30px;
    }
    .user1 .moduletable_menu h3 {
        font-size: 17px;
        padding: 0 15px 0 0;
    }
    .user1 .moduletable_menu ul {
        margin-left: 5px;
    }
    .jshop_prod_description table {
        width: 100% !important;
        float: none !important;
    }

}

@media only screen and (max-width: 1000px) {

    #sidebar {
        display: none;
    }
    #mainbody .container {
        display: flex;
        justify-content: space-between;
        flex-direction: column-reverse;
    }
    .moduletable.filter {
        background: #fff;
        width: 100%;
        display: none; 
        flex: 1 1 100%;
    }
    #topimage span.flex-caption h2 {
        font-size: 66px;
        line-height: 63px;
    }
    .jshop_list_product .box_products_sorting {
        padding-right: 5px;
        margin-bottom: 10px;
    }

    #topimage span.flex-caption {
        margin: 0 auto 23px auto !important;
    }

    .main_menu li {
        margin: 2px;
    }

    .main_menu li a {
        padding: 0 5px;
    }

    #parallax,
    li.item-218,
    .holod_from_cond {
        display: none;
    }

    .phone {
        background: rgba(255, 255, 255, 0.78);
        padding-right: 2%
    }

    #navtoogle {
        display: block;
    }

    .cmn-toggle-switch { display: inline-block; position: relative; overflow: hidden; margin: 0; padding: 0; width: 52px; height: 40px; cursor: pointer; border: 0; background: transparent; font-size: 0; } .cmn-toggle-switch:focus { outline: none; } .cmn-toggle-switch span { display: block; position: absolute; top: 18px; left: 0px; width: 80%; right: 0px; height: 3px; background: rgb(0, 0, 0); } .cmn-toggle-switch span::before, .cmn-toggle-switch span::after { position: absolute; display: block; left: 0; width: 100%; height: 3px; background-color: #000000; content: ""; } .cmn-toggle-switch span::before { top: -8px; } .cmn-toggle-switch span::after { bottom: -8px; } .cmn-toggle-switch__htx { background-color: transparent; } .cmn-toggle-switch__htx span { -webkit-transition: background 0 0.3s; transition: background 0 0.3s; } .cmn-toggle-switch__htx span::before, .cmn-toggle-switch__htx span::after { -webkit-transition-duration: 0.3s, 0.3s; transition-duration: 0.3s, 0.3s; -webkit-transition-delay: 0.3s, 0; transition-delay: 0.3s, 0; width: 79%; } .cmn-toggle-switch__htx span::before { -webkit-transition-property: top, -webkit-transform; transition-property: top, transform; } .cmn-toggle-switch__htx span::after { -webkit-transition-property: bottom, -webkit-transform; transition-property: bottom, transform; } .cmn-toggle-switch__htx.active span { background: none; } .cmn-toggle-switch__htx.active span::before { top: 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); } .cmn-toggle-switch__htx.active span::after { bottom: 0; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); } .cmn-toggle-switch__htx.active span::before, .cmn-toggle-switch__htx.active span::after { -webkit-transition-delay: 0, 0.3s; transition-delay: 0, 0.3s; } span.menutoog div { background: #000; width: 100%; height: 0.125rem; margin: 0.25rem auto; border-radius: 10px; }

    #bottom .container {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .rightside {
     display: none;
    }
    .rightside:after {
        content: normal;
    }
    .tgtop .moduletable:last-child {
        display: none;
    }
    .topbottom h2 {
        font-size: 30px;
        line-height: 39px;
    }

    #nav {
        display: none;
        position: absolute;
        width: 100%;
        background: #fff;
        top: 100px;
        left: 0;
        z-index: 5;
    }

    #nav ul {
        flex-wrap: wrap;
    }

    #nav ul li {
        padding: 15px 5px;
        width: 100%;
        box-sizing: border-box;
        display: block;
        text-align: center;
    }

    #nav ul.nav>li:hover:after,
    #nav ul.nav>li.active:after {
        content: normal;
    }

    #nav li ul {
        position: static;
        display: none;
        background: none;
        box-shadow: none;
        margin: 20px 0;
    }

    #nav li ul li {
        list-style-type: none;
        display: list-item;
        color: #ddd;
    }

    #nav li ul li a {
        width: 100%;
        box-sizing: border-box;
        color: #1e1e1e !important;
        background: transparent;
        border-bottom: none;
        font-size: 16px;
        padding: 8px;
    }

    #nav li ul li a:hover {
        background: rgba(82, 82, 82, .7);
        transition: all .5s;
    }

    #nav li:hover ul {
        display: none;
    }

    #nav ul.nav li.parent {
        border-bottom: 1px solid #e9dede;
    }

    #nav ul.nav li.parent.act {
        border: none;
    }

    #nav ul.nav li.parent:before {
        content: '';
        border: solid #636363;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 4px;
        position: absolute;
        top: 33px;
        right: 10%;
        transform: rotate(-45deg);
    }

    #nav ul.nav li.parent.act:before {
        transform: rotate(45deg);
        transition: all .5s;
    }

    #header .container>.mod-languages {
        display: none;
    }

    .mod-languages {
        margin: 20px auto;
        text-align: center;
    }
    .user1 {
        display: flex;
        justify-content: space-between;
    }
    .user1 .moduletable_menu, .user1 .moduletable_menu ul {
        display: block;
    }
    .user1 .moduletable_menu h3 {
        font-size: 17px;
        padding: 0;
        margin-bottom: 20px;
        border: 0;
    }
    .user2 {
        flex-wrap: wrap;
    }

}

@media only screen and (max-width: 768px) {

    #popup__toggle {
        display: block;
    }
    .topinfo .mod-languages {
        display: none;
    }
    .block_sorting_count_to_page {
        display: flex;
        flex-wrap: wrap;
    }

    #nav {
        top: 80px;
        padding: 18px 0;
        box-shadow: 0px 8px 20px #33333338;
    }
    ul.sigFreeClassic li.sigFreeThumb {
        display: inline-block;
        margin: 1%;
        float: none;
        width: 47%;
    }

    ul.sigFreeClassic {
        text-align: center;
    }

    ul.sigFreeClassic li.sigFreeThumb {
        display: inline-block;
        margin: 1%;
        float: none;
        width: 47%;
        height: 28vw;
    }

    ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink,
    ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg {
        background-size: cover;
        max-width: 100%;
        max-height: 100%;
    }

    table,
    td,
    video {
        max-width: 98%;
        display: inline-block;
        margin: 0 auto;
        width: auto !important;
        height: auto !important;
    }
    .jshop_prod_description table {
        width: 98% !important;
        float: none !important;
        display: block;
        overflow-x: scroll;
    }
    .modal-scrollable.ba-forms-modal {
        margin-right: 0px !important;
    }
    .jshop_prod_description table td {
        display: table-cell;
    }

    img,
    .item-page .pull-left.item-image img {
        max-width: 100%;
    }

    .item-page .pull-left.item-image img {
        margin: 0 0 50px 0;
    }

    iframe {
        border: none;
        width: 100% !important;
    }

    .blog .item {
        width: 46%;
        margin: 1%;
    }
    .insidetext {
        padding: 20px 10px;
    }
    .pullintr {
        display: none;
    }
    #main_menu,
    .main_menu,
    #header-bar {
        height: auto;
    }

    .main_menu li {
        display: block;
        border-bottom: 1px solid #ddd
    }

    #logo {
        padding: 9%;
        position: static;
        background: rgba(255, 255, 255, 0.7)
    }

    .phone {
        display: none;
    }

    .phone span {
        font-size: 20px !important;
    }

    .breadcr li {
        margin-bottom: 8px;
    }

    #header-bar {
        height: auto;
        background-position-x: 69%;
    }

    .productfull .image_middle, .productfull .span6.prod_info, .label_products .block_item {
        width: 98%;
        margin: 1%;
        padding: 20px 0;
        float: none;
    }
    .label_products.jshop {
        margin-bottom: 0;
    }

    #content .inner {
        margin-left: 0px;
    }

    .jshop.list_category .row-fluid .sblock4 {
        width: 40%
    }

    ul#usl li ul {
        background: #2196EB
    }

    ul#usl li ul {
        display: block;
        position: static;
        width: 95%;
        margin-left: 0;
    }

    ul#usl li ul li {
        background: #43a7f1;
        border-color: #2196eb;
        padding: 8px 10px;
        border-right: 1px solid #2196eb;
        border-radius: 0px;
        display: inline-block;
    }

    .jshop.productfull {
        padding: 0 2%;
    }

       .footer-tb tr td {
        padding: 1% 0 !important
    }

    #sidebar table td {
        display: inline-block;
        width: 49% !important;
    }
    .user2 .custom.cntmod td img {
        display: none;
    }
    .user2 .custom.cntmod td {
        padding-bottom: 0px;
    }
    .user2 .custom.cntmod {
        width: 100%;
        flex: 1 0 100%;
        padding: 15px 0 30px 0;
        background: #0949aa;
        background: linear-gradient(45deg, #0949aa, #0a316d);
        text-align: center;
        color: #fff;
        border-radius: 8px;
        margin-bottom: 43px;
        font-size: 20px !important;
    }
    .user2 {
        margin-top: 20px;
    }
    .user2 .custom.cntmod a {
        color: #fff;
        font-size: 20px !important;
    }
    .customfttext {
        margin: 0;
        padding: 138px 0 30px 0;
        background-size: 200px;
        background-position: top;
        text-align: center;
    }

    .footer-tb tr td {
        text-align: center;
    }

    .tgtop .moduletable:first-child {
        display: none;
    }

    #topimage span.flex-caption {
        position: static;
        background: #071832;
        background: linear-gradient(45deg, #0040a2, #e80000);
        display: block;
        padding: 24px;
        font-size: 20px;
        font-weight: 400;
    }

    #topimage span.flex-caption h2 {
        font-size: 46px;
        line-height: 57px;
    }

    #header {
        padding: 8px 0 12px 0;
    }

    #nav ul li a {
        padding: 5px 0;
        font-size: 19px;
    }

    .logo {
        max-width: 135px;
        display: inline-block;
        margin-left: -10px;
    }
    #topimage {
        min-height: 62vw;
    }

    .item-page .page-header h1 {
        font-size: 35px;
        margin: 0px 0 45px 0;
    }

    ul.breadcrumb {
        letter-spacing: 0px;
        font-size: 13px;
        text-transform: none;
    }

    #bgheader {
        padding: 15px 10px;
        margin: 0 0 10px 0px;
    }

    .flexslider .slides img {
        object-fit: cover;
        min-height: 260px;
    }
    #bottom {
        padding: 40px 0 50px 0;
        overflow: hidden;
        border-top: 5px solid #e4e6e9;
        margin-top: 61px;
    }
    .topbottom img.text1 {
        margin: 0;
        max-width: 58vw;
        float: none !important;
        display: block;
    }
    .topbottom table img, .topbottom img.text2 {
        margin: 0 0 37px;
    }
    #content .inner .custom h1 {
        font-size: 30px;
        line-height: 37px;
        color: #003B93;
        margin: 0px 0 30px 0;
    }
    .jshop_categ {
        width: 42%;
    }
    .topbottom table img {
        margin: -65px 0 37px;
    }
    .jshop_list_product .block_product {
        width: 92%;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 500px) {

    .logo {
        max-width: 150px;
        display: inline-block;
    }

    .srctoogle_wrap {
        margin-left: 15px;
    }

    #topimage span.flex-caption h2 {
        font-size: 39px;
        line-height: 57px;
        padding: 0;
    }

    #topimage span.flex-caption {
        font-size: 16px;
    }

    #mainhead {
        padding: 12px 0 5px 0;
    }
    .jshop h1, .item-page .page-header h1 {
        font-size: 24px;
        line-height: 1.4em;
    }

    .jshop_ajaxsearch {
        padding: 20px 45px;
    }

    #topimage {
        min-height: 98vw;
    }
    .label_products .name {
        margin: 30px 30px 0 30px;
    }

    #nav ul li {
        padding: 8px 5px;
    }

    ul.breadcrumb li:nth-child(n+3) {
        display: none;
    }
    .user1 {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        text-align: center;
    }
    .user1  ul {
        margin: 0;
    }
    .user1 .moduletable_menu ul li a {
        font-size: 18px;
        color: #7D7D7D;
        line-height: 37px;
    }
    .customfttext {
        font-size: 15px;
    }
    .blog .item {
        width: 96%;
        margin: 1% 1% 30px 1%;
    }
    
}
@media only screen and (max-width: 400px) {
    #topimage span.flex-caption h2 {
        font-size: 31px;
        line-height: 37px;
        padding: 0;
    }
    
    #topimage span.flex-caption {
        padding: 11px 24px;
    }
    .logo {
        max-width: 128px;
    }
    #topimage {
        min-height: 94vw;
    }
    #content .inner .custom {
        margin: 0 0 45px 0px;
        font-size: 15px;
        line-height: 170%;
    }
    .topbottom img.text1 {
        margin: 0 -17px;
        max-width: 69vw;
    }
    .jshop_ajaxsearch {
        padding: 18px 45px;
    }
    .label_products .name a, .label_products .block_item:last-child {
        display: none;
    }
    .label_products .block_item {
        max-width: 305px;
        margin: 0 auto 20px auto !important;
        padding: 20px 0;
        width: 47%;
    }
    .moduletable.topphon a {
        font-size: 15px;
        color: #fff;
        font-weight: 400;
    }
}